$HTTP["host"] =~ "^(www\.)?fractalgee\.com" {
  var.servername = "fractalgee.com"

  # Specify the docroot directory
  var.basedir = "/var/www/htdocs/domains/"
  server.document-root = basedir + servername

  # We're very paranoid, so we deny all access to /subdomains/.
  $HTTP["url"] =~ "^/subdomains" {
    url.access-deny = ("")
  }

  dir-listing.activate = "disabled"
}

